// ga-api: REST API (실행 모듈)
apply plugin: 'org.springframework.boot'

bootJar {
    enabled = true
    archiveFileName = 'ga-api.jar'
    mainClass = 'com.ga.api.GaApiApplication'
}
jar.enabled = false

dependencies {
    implementation project(':ga-core')
    implementation project(':ga-external-adapter')
    testImplementation 'org.springframework.security:spring-security-test'
}
